<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Generated Faban Driver Framework DD, please do not modify -->
<fabanDriver>
    <name>SPECjEnterprise2010</name>
    <version>1.02</version>
    <runControl>TIME</runControl>
    <metric>EjOPS</metric>
    <scaleName>txRate</scaleName>
    <scaleUnit></scaleUnit>
    <configPrecedence>false</configPrecedence>
</fabanDriver>
